Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 12:13:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mahammed ansar 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahammed ansar Bot:  Hi Mahammed Ansar ,what do you need help with? Customer:  /startOver Bot:  Hi Mahammed Ansar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   
 Want to return something?  You can do it in 3 easy ways. 

 1.You can request a return online. Go to order history in “My Account”. 
 2.You can return an item in one of our nearest store.  
 3.You can contact our customer support to place a return request. 
 
  For more details, go to Returns Process under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966539273532  
          02:04 PM, 19th Jul      

              
 mahammed ansar 
                   Ok           02:04 PM, 19th Jul      

            
 mayar                  
 Hi Mahammed Ansar 
 ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. 
          02:04 PM, 19th Jul 

              
 mahammed ansar 
                   Hi, mayar           02:05 PM, 19th Jul      

            
 mayar                   Could you please share your order number so that I can assist you further?           02:06 PM, 19th Jul 

              
 mahammed ansar 
                   I need to buy shoe that have buy2 get1 offer, i cant get exact amount when i go to basket. Please can you solve this?           02:06 PM, 19th Jul      

              
 mahammed ansar 
                            02:07 PM, 19th Jul      

            
 mayar                   Kindly send me a screenshot of the issue you are facing while placing the order           02:09 PM, 19th Jul 

              
 mahammed ansar 
                            02:11 PM, 19th Jul      

              
 mahammed ansar 
                            02:11 PM, 19th Jul      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:12 PM, 19th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           02:12 PM, 19th Jul 

              
 mahammed ansar 
                   I ordered 3 shoes as per buy2 get1 the amount is (139*2=278)           02:13 PM, 19th Jul      

              
 mahammed ansar 
                   But it shows full amount           02:13 PM, 19th Jul      

            
 mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:14 PM, 19th Jul 

            
 mayar                   You already placed the order           02:14 PM, 19th Jul 

              
 mahammed ansar 
                   No, it's in my basket. I need buy with that offer.           02:15 PM, 19th Jul      

            
 mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:16 PM, 19th Jul 

            
 mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:16 PM, 19th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           02:16 PM, 19th Jul 

              
 mahammed ansar 
                   No, i have only this           02:16 PM, 19th Jul      

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          02:18 PM, 19th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2882830